version: 1
default_environment: dev
project_id: fdfaff
send_anonymous_usage_stats: false
plugins:
  extractors:
  - name: acadia_db
    inherit_from: tap-mysql
    variant: transferwise
    pip_url: pipelinewise-tap-mysql

  loaders:
  - name: test-warehouse
    inherit_from: target-postgres
    variant: meltano
    pip_url: git+https://github.com/meltano/target-postgres.git
environments:
  - name: dev
    config:
      plugins:
        extractors:
        - name: acadia_db
          select:
            - acadia-program.*
          metadata:
            acadia-program:
              replication-method: FULL_TABLE
